<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

//$fec = $_POST["t1"];
	include('DF20000.php'); 
	include('FRG50000_AG6.php');
	//variables
	$varible_clase = new clase();
	$varible_clase->n_reg=strtoupper($_POST["n_reg"]);
	
	$varible_clase->ocupado=strtoupper($_POST["ocupado"]);
	
	$varible_clase->status=strtoupper($_POST["select"]);
	
	
	$res=$varible_clase->modifica($_POST["bot"]);
//respuesta de modificar
	if($res == "ok"){
		echo '<h2>!!! Se Ha Ocupado La Habitacion... Actualizando !!!</h2>';
		echo '<meta content="1; url=FRG50000_AG3.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO ocupar la habitacion</h2>';
		echo $res;
		echo '<meta content="1; url=FRG50000_AG3.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>
